WordPress.org

Forums

Gestpay gateway for WP e-commerce
Non me lo fa installare! (7 posts)

  1. eyephone21
    Member
    Posted 2 years ago #

    Ciao!
    Lo volevo provare in locale (ultimo xampp su win7) ma non me lo fa attivare, dicendo che

    Il pacchetto non può essere installato. Non sono stati trovati plugin validi.

    WP e-Commerce Versione 3.8.8.5

    ciao!

    http://wordpress.org/extend/plugins/gestpay-gateway-for-wp-e-commerce/

  2. golgoth
    Member
    Posted 2 years ago #

    Confermo, anche in live con e-commerce 3.8.8.5 dà quel messaggio di errore.

  3. esmi
    Forum Moderator
    Posted 2 years ago #

    These are English language forums. Please use English.

  4. golgoth
    Member
    Posted 2 years ago #

    We said that with WP-eCommerce 3.8.8.5 the plugin gives an error message and can't be installed.

  5. eyephone21
    Member
    Posted 2 years ago #

    Esmi you're right, forgive me.

    I get an error installing the plugin:" the package can't be installed. No valid plugin found".

    P.S.:I wrote in italian since the author is italian and the plugin deals with an italian merchant (Banca Sella).

  6. esmi
    Forum Moderator
    Posted 2 years ago #

    You could always try posting on http://www.wordpress-it.it/forum/

  7. Davide Bagaria
    Member
    Plugin Author

    Posted 2 years ago #

    There was a problem when published first time.
    Now it's fixed.
    Try to reinstall

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Gestpay gateway for WP e-commerce
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.